﻿.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}

#homecontent_left {
	float: left;
	display: block;
	width: 310px;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}



.navbar{
	width:960px;
	float:left;
	margin-top:30px;
	font-family: Didot, Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	color:#777777;
}


.bottom_featured_post_container{float:left; width:628px;margin-left: 30px;}

.bottom_featured_post_container img{float:left; margin-right:20px;}

.bottom_featured_post_container h2{font-family: 'Arial Black', Gadget, sans-serif; font-size:18px; margin:0 0 10px 0; font-weight:800;}

.bottom_featured_post_container h2 a{color:#FFF; text-decoration:none;}

.bottom_featured_post_container h2 a:hover{color:#000;}

.bottom_featured_post_container p{margin:10px 0; line-height:24px; color:#FFF; font-size:14px;}

.sticky-nav-wrap .katalog-mobile{ display:none; }
